-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Jul 22, 2020 at 10:45 PM
-- Server version: 10.1.35-MariaDB
-- PHP Version: 7.2.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `laravel_shopfurries`
--

-- --------------------------------------------------------

--
-- Table structure for table `orders`
--

CREATE TABLE `orders` (
  `id` int(11) NOT NULL,
  `order_id` varchar(500) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `user_email` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `order_details` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `product_detail` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `product_extra_detail` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `user_meta` longtext CHARACTER SET utf8 COLLATE utf8_unicode_ci,
  `user_id` bigint(50) DEFAULT NULL,
  `subtotal` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `shipping` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `discount` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `tax` varchar(200) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `selected_order_part_id` int(50) DEFAULT NULL,
  `order_part_done` int(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `orders`
--

INSERT INTO `orders` (`id`, `order_id`, `user_email`, `order_details`, `product_detail`, `product_extra_detail`, `user_meta`, `user_id`, `subtotal`, `shipping`, `discount`, `tax`, `status`, `selected_order_part_id`, `order_part_done`, `created_at`, `updated_at`) VALUES
(22, '8TD92GngaN', 'yasin.100@hotmail.com', 'a:14:{s:6:\"_token\";s:40:\"eduT7uPocjW47w9pd9pf2vPXe95gXOYu1ND1nQqQ\";s:4:\"name\";s:5:\"ADMIN\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:20:\"In nulla corporis ve\";s:6:\"mobile\";s:20:\"Praesentium nobis fu\";s:5:\"pcode\";s:18:\"Sed iure provident\";s:4:\"city\";s:20:\"Dolorum facere cupid\";s:9:\"d-country\";s:11:\"Afghanistan\";s:13:\"other-address\";N;s:10:\"other-city\";N;s:11:\"other-pcode\";N;s:8:\"shipping\";s:3:\"dhl\";s:7:\"payment\";s:6:\"stripe\";s:13:\"other-country\";s:11:\"Afghanistan\";}', 'a:4:{i:0;s:1133:\"a:12:{s:2:\"id\";i:158;s:7:\"user_id\";i:1;s:5:\"title\";s:20:\"Testing Product Dumy\";s:4:\"slug\";s:20:\"testing-product-dumy\";s:11:\"description\";s:786:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris at mi eget tortor egestas rhoncus. Mauris dictum, dui a luctus aliquet, quam magna laoreet massa, vel fringilla libero leo ac massa. Quisque quam odio, finibus quis tempor vitae, ultricies sagittis est. Donec pharetra lacinia velit ac tincidunt. Aenean et ligula pulvinar, tristique justo non, facilisis augue. Nunc a auctor ligula, sed facilisis sapien. Sed lectus ligula, semper eget ultricies non, sagittis eget nisl. Nam et leo semper, mollis tortor quis, accumsan metus. Morbi eget sem eu lectus aliquet congue. Vivamus interdum elit et est aliquet maximus. Sed convallis malesuada tristique.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_158/feature/eiCpdpOuGpXOXoQ1IYwrZJxHd4qJ8Oph5PDGABsR.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:55;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";i:1;s:933:\"a:12:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:63;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";i:2;s:316:\"a:12:{s:2:\"id\";i:155;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"post-img1\";s:4:\"slug\";s:9:\"post-img1\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_155/feature/nEfHsDtaInZ4ArHS2FtOvPjJZCRhoMk3fYQHKjC0.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:63;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";i:3;s:935:\"a:12:{s:2:\"id\";i:156;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"post-img2\";s:4:\"slug\";s:9:\"post-img2\";s:11:\"description\";s:612:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec mollis nulla posuere urna tristique, nec viverra sapien faucibus. Donec at metus odio. Vestibulum ornare vitae quam id laoreet. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam arcu quam, interdum ac est at, eleifend euismod urna. Quisque eu eros eget urna dignissim imperdiet. Quisque laoreet id sem vitae vulputate. Cras felis leo, porttitor a urna sed, molestie sollicitudin lorem.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_156/feature/SJJ05fADEODOCttITm0UsVZXYQZBDut4PBBrxiFX.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:20;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:4:{i:0;s:274:\"a:2:{i:0;a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"234cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:5.4;}i:1;a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"234cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:5.4;}}\";i:1;s:130:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:3.6;}\";i:2;s:130:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:2.5;}\";i:3;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:6;}\";}', '{\"id\":1,\"name\":\"admin\",\"email\":\"admin@admin.com\",\"email_verified_at\":\"2020-06-04 15:22:05\",\"verified\":1,\"status\":1,\"profile_pic\":\"upload\\/users\\/user_1\\/profile_pic\\/rFVZ3h3807vwHApf9PcbSlzmgSBIzMZN9J3gRmNM.jpeg\",\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD75mM8uUQk96X\",\"created_at\":\"2020-02-13 20:20:20\",\"updated_at\":\"2020-06-22 20:05:24\"}', 1, '657.84', '', '', '', 'Processing', NULL, NULL, '2020-06-23 17:34:46', '2020-06-23 17:43:18'),
(23, 'aZmCVpQqKZ', 'yasin.100@hotmail.com', 'a:23:{s:6:\"_token\";s:40:\"2UxpzrPQSi7TVmaZY35u2Q0VwpS5eTOHCir0LA4N\";s:4:\"name\";s:11:\"Yasni Guest\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:13:\"Bolden Market\";s:6:\"mobile\";s:10:\"5645656446\";s:5:\"pcode\";s:4:\"5669\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:14:\"Åland Islands\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:13:\"Bolden Market\";s:11:\"other-pcode\";s:4:\"5669\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:14:\"Åland Islands\";s:8:\"shipping\";N;s:7:\"payment\";s:6:\"stripe\";s:8:\"subtotal\";s:6:\"126.69\";s:13:\"currentUserID\";s:13:\"1594463441968\";s:11:\"stripeToken\";s:28:\"tok_1H3gJoAedkiOiGZjvmv1HaLb\";}', 'a:1:{i:0;s:1133:\"a:12:{s:2:\"id\";i:158;s:7:\"user_id\";i:1;s:5:\"title\";s:20:\"Testing Product Dumy\";s:4:\"slug\";s:20:\"testing-product-dumy\";s:11:\"description\";s:786:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris at mi eget tortor egestas rhoncus. Mauris dictum, dui a luctus aliquet, quam magna laoreet massa, vel fringilla libero leo ac massa. Quisque quam odio, finibus quis tempor vitae, ultricies sagittis est. Donec pharetra lacinia velit ac tincidunt. Aenean et ligula pulvinar, tristique justo non, facilisis augue. Nunc a auctor ligula, sed facilisis sapien. Sed lectus ligula, semper eget ultricies non, sagittis eget nisl. Nam et leo semper, mollis tortor quis, accumsan metus. Morbi eget sem eu lectus aliquet congue. Vivamus interdum elit et est aliquet maximus. Sed convallis malesuada tristique.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_158/feature/eiCpdpOuGpXOXoQ1IYwrZJxHd4qJ8Oph5PDGABsR.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:55;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:130:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"234cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:5.4;}\";}', '{\"id\":4,\"guestID\":\"1594463441968\",\"name\":\"Yasni Guest\",\"email\":\"yasin.100@hotmail.com\",\"guest_meta\":null,\"stripe_customer_id\":\"cus_Hcw32k2KJjUyC3\",\"place_order_status\":1,\"created_at\":\"2020-07-11 10:30:46\",\"updated_at\":\"2020-07-11 10:43:28\"}', 1594463441968, '126.69', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 05:52:34', '2020-07-11 05:52:34'),
(24, 'HQk8ohBAVg', 'yasin.100@hotmail.com', 'a:23:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:13:\"Beverly Rojas\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:18:\"Laboriosam officia\";s:6:\"mobile\";s:9:\"221312312\";s:5:\"pcode\";s:4:\"2232\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:11:\"Afghanistan\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:18:\"Laboriosam officia\";s:11:\"other-pcode\";s:4:\"2232\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:11:\"Afghanistan\";s:8:\"shipping\";N;s:7:\"payment\";s:6:\"stripe\";s:8:\"subtotal\";s:6:\"134.82\";s:13:\"currentUserID\";s:13:\"1594463441968\";s:11:\"stripeToken\";s:28:\"tok_1H3gpeAedkiOiGZjTX73woOI\";}', 'a:1:{i:0;s:933:\"a:12:{s:2:\"id\";i:157;s:7:\"user_id\";i:1;s:5:\"title\";s:11:\"cat-widget1\";s:4:\"slug\";s:11:\"cat-widget1\";s:11:\"description\";s:604:\"<span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis tristique fermentum mi, sed consequat mi ornare quis. Fusce at pretium urna, quis pharetra elit. Curabitur sollicitudin pellentesque ex sit amet imperdiet. Aenean erat ante, accumsan venenatis tincidunt a, tincidunt sed leo. Morbi scelerisque tempus neque vel pretium. Vivamus ac erat cursus, commodo ligula et, eleifend nulla. Nulla sit amet volutpat turpis. Suspendisse pretium maximus sem, at fermentum velit viverra sodales.</span>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_157/feature/Stuo8KvsUOjIxVl9ZV0vG7PkSQ2HQsQTqd1JJxOt.jpeg\";s:5:\"video\";N;s:5:\"price\";i:126;s:5:\"stock\";i:63;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:130:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:3.6;}\";}', '{\"id\":4,\"guestID\":\"1594463441968\",\"name\":\"Yasni Guest\",\"email\":\"yasin.100@hotmail.com\",\"guest_meta\":null,\"stripe_customer_id\":\"cus_Hcw32k2KJjUyC3\",\"place_order_status\":1,\"created_at\":\"2020-07-11 10:30:46\",\"updated_at\":\"2020-07-11 10:43:28\"}', 1594463441968, '134.82', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 06:25:27', '2020-07-11 06:25:27'),
(25, '0PzYMr1ckH', 'yasinmaknojia@gmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:5:\"Yasin\";s:5:\"email\";s:23:\"yasinmaknojia@gmail.com\";s:7:\"address\";s:20:\"Odit vitae qui exped\";s:6:\"mobile\";s:20:\"Iusto sed id enim al\";s:5:\"pcode\";s:19:\"Hic ipsa iusto volu\";s:4:\"city\";s:18:\"Fugiat nesciunt qu\";s:5:\"state\";s:19:\"Reprehenderit labor\";s:9:\"d-country\";s:14:\"Åland Islands\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:20:\"Odit vitae qui exped\";s:11:\"other-pcode\";s:19:\"Hic ipsa iusto volu\";s:10:\"other-city\";s:18:\"Fugiat nesciunt qu\";s:11:\"other-state\";s:19:\"Reprehenderit labor\";s:13:\"other-country\";s:14:\"Åland Islands\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:317:\"a:12:{s:2:\"id\";i:146;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-10\";s:4:\"slug\";s:10:\"product-10\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_146/feature/L0PFePg1nYX2TSLYoh1HsG9bXK4G4Qq0eftQUWFk.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:21:28', '2020-07-11 08:21:28'),
(26, 'BzJE35hkmb', 'yasinmaknojia@gmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:13:\"Ahmed Collier\";s:5:\"email\";s:23:\"yasinmaknojia@gmail.com\";s:7:\"address\";s:13:\"dlaskdjasldjk\";s:6:\"mobile\";s:8:\"56456456\";s:5:\"pcode\";s:5:\"45645\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:7:\"Bermuda\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:13:\"dlaskdjasldjk\";s:11:\"other-pcode\";s:5:\"45645\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:7:\"Bermuda\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:317:\"a:12:{s:2:\"id\";i:146;s:7:\"user_id\";i:1;s:5:\"title\";s:10:\"Product-10\";s:4:\"slug\";s:10:\"product-10\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_146/feature/L0PFePg1nYX2TSLYoh1HsG9bXK4G4Qq0eftQUWFk.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:23:19', '2020-07-11 08:23:19'),
(27, 'v6P3LbxLUO', 'yasinmaknojia@gmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:14:\"Juliet Guthrie\";s:5:\"email\";s:23:\"yasinmaknojia@gmail.com\";s:7:\"address\";s:20:\"Nisi id magni quos q\";s:6:\"mobile\";s:12:\"344234234234\";s:5:\"pcode\";s:6:\"323232\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:11:\"Afghanistan\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:20:\"Nisi id magni quos q\";s:11:\"other-pcode\";s:6:\"323232\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:11:\"Afghanistan\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:313:\"a:12:{s:2:\"id\";i:144;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-6\";s:4:\"slug\";s:9:\"product-6\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_144/feature/rNwb0QQmabRvSm87qevD7pGKQadeubet8uNsrlG1.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:27:35', '2020-07-11 08:27:35'),
(28, 'e2e8z9dyRF', 'yasinmaknojia@gmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:14:\"Juliet Guthrie\";s:5:\"email\";s:23:\"yasinmaknojia@gmail.com\";s:7:\"address\";s:20:\"Nisi id magni quos q\";s:6:\"mobile\";s:12:\"344234234234\";s:5:\"pcode\";s:6:\"323232\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:11:\"Afghanistan\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:20:\"Nisi id magni quos q\";s:11:\"other-pcode\";s:6:\"323232\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:11:\"Afghanistan\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:313:\"a:12:{s:2:\"id\";i:144;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-6\";s:4:\"slug\";s:9:\"product-6\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_144/feature/rNwb0QQmabRvSm87qevD7pGKQadeubet8uNsrlG1.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:27:56', '2020-07-11 08:27:56'),
(29, 'LiJ2MzqY5i', 'yasin.100@hotmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:11:\"Alan Farmer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:19:\"Quis magni voluptas\";s:6:\"mobile\";s:18:\"Culpa sint digniss\";s:5:\"pcode\";s:20:\"Exercitationem elige\";s:4:\"city\";s:19:\"Ipsum cupidatat nul\";s:5:\"state\";s:20:\"Eaque sit enim fugia\";s:9:\"d-country\";s:7:\"Albania\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:19:\"Quis magni voluptas\";s:11:\"other-pcode\";s:20:\"Exercitationem elige\";s:10:\"other-city\";s:19:\"Ipsum cupidatat nul\";s:11:\"other-state\";s:20:\"Eaque sit enim fugia\";s:13:\"other-country\";s:7:\"Albania\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:313:\"a:12:{s:2:\"id\";i:144;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-6\";s:4:\"slug\";s:9:\"product-6\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_144/feature/rNwb0QQmabRvSm87qevD7pGKQadeubet8uNsrlG1.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:29:57', '2020-07-11 08:29:57'),
(30, 'EExFUXas7y', 'yasin.100@hotmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:11:\"Alan Farmer\";s:5:\"email\";s:21:\"yasin.100@hotmail.com\";s:7:\"address\";s:19:\"Quis magni voluptas\";s:6:\"mobile\";s:18:\"Culpa sint digniss\";s:5:\"pcode\";s:20:\"Exercitationem elige\";s:4:\"city\";s:19:\"Ipsum cupidatat nul\";s:5:\"state\";s:20:\"Eaque sit enim fugia\";s:9:\"d-country\";s:7:\"Albania\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:19:\"Quis magni voluptas\";s:11:\"other-pcode\";s:20:\"Exercitationem elige\";s:10:\"other-city\";s:19:\"Ipsum cupidatat nul\";s:11:\"other-state\";s:20:\"Eaque sit enim fugia\";s:13:\"other-country\";s:7:\"Albania\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:313:\"a:12:{s:2:\"id\";i:144;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-6\";s:4:\"slug\";s:9:\"product-6\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_144/feature/rNwb0QQmabRvSm87qevD7pGKQadeubet8uNsrlG1.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', NULL, 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:31:16', '2020-07-11 08:31:16'),
(31, 'aTOCeE6bw3', 'yasinmaknojia@gmail.com', 'a:21:{s:6:\"_token\";s:40:\"o7LvSqatS3QooWQF1QacdoyljGKS1SLyuVRt6C2R\";s:4:\"name\";s:12:\"Faith Waller\";s:5:\"email\";s:23:\"yasinmaknojia@gmail.com\";s:7:\"address\";s:20:\"Accusantium error pr\";s:6:\"mobile\";s:18:\"Rerum labore velit\";s:5:\"pcode\";s:19:\"Voluptas proident o\";s:4:\"city\";s:20:\"Autem dolorum recusa\";s:5:\"state\";s:20:\"Quibusdam unde irure\";s:9:\"d-country\";s:8:\"Pakistan\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:20:\"Accusantium error pr\";s:11:\"other-pcode\";s:19:\"Voluptas proident o\";s:10:\"other-city\";s:20:\"Autem dolorum recusa\";s:11:\"other-state\";s:20:\"Quibusdam unde irure\";s:13:\"other-country\";s:8:\"Pakistan\";s:7:\"payment\";s:6:\"paypal\";s:8:\"subtotal\";s:6:\"149.35\";s:13:\"currentUserID\";s:13:\"1594471858744\";}', 'a:1:{i:0;s:313:\"a:12:{s:2:\"id\";i:144;s:7:\"user_id\";i:1;s:5:\"title\";s:9:\"Product-6\";s:4:\"slug\";s:9:\"product-6\";s:11:\"description\";N;s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_144/feature/rNwb0QQmabRvSm87qevD7pGKQadeubet8uNsrlG1.jpeg\";s:5:\"video\";N;s:5:\"price\";i:145;s:5:\"stock\";N;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:128:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"240cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";i:0;}\";}', '{\"id\":5,\"guestID\":\"1594471858744\",\"name\":null,\"email\":null,\"guest_meta\":null,\"stripe_customer_id\":null,\"place_order_status\":0,\"created_at\":\"2020-07-11 12:51:02\",\"updated_at\":\"2020-07-11 12:51:02\"}', 1594471858744, '149.35', '', '', '', 'Confirm', NULL, NULL, '2020-07-11 08:34:48', '2020-07-11 08:34:48'),
(32, 'wcXyia7xeH', 'admin@admin.com', 'a:24:{s:6:\"_token\";s:40:\"FNdl2ZbcRxwQxf8KZs5FsUExKr8VJOAMpvW0jK8b\";s:4:\"name\";s:5:\"admin\";s:5:\"email\";s:15:\"admin@admin.com\";s:7:\"address\";s:13:\"Bolden Market\";s:6:\"mobile\";s:10:\"5645656446\";s:5:\"pcode\";s:6:\"112121\";s:4:\"city\";s:7:\"Karachi\";s:5:\"state\";s:5:\"Sindh\";s:9:\"d-country\";s:8:\"Anguilla\";s:9:\"country_0\";s:3:\"8.5\";s:9:\"country_1\";s:3:\"5.6\";s:20:\"default_weight_price\";s:4:\"5.99\";s:21:\"default_shipping_cost\";s:5:\"15.99\";s:13:\"other-address\";s:13:\"Bolden Market\";s:11:\"other-pcode\";s:6:\"112121\";s:10:\"other-city\";s:7:\"Karachi\";s:11:\"other-state\";s:5:\"Sindh\";s:13:\"other-country\";s:8:\"Anguilla\";s:8:\"shipping\";N;s:7:\"payment\";s:6:\"stripe\";s:10:\"orderParts\";s:1:\"3\";s:13:\"currentUserID\";s:1:\"1\";s:8:\"subtotal\";s:5:\"63.35\";s:11:\"stripeToken\";s:28:\"tok_1H6f5tAedkiOiGZjhRJktTgo\";}', 'a:1:{i:0;s:1133:\"a:12:{s:2:\"id\";i:158;s:7:\"user_id\";i:1;s:5:\"title\";s:20:\"Testing Product Dumy\";s:4:\"slug\";s:20:\"testing-product-dumy\";s:11:\"description\";s:786:\"<p><span style=\"font-family: &quot;Open Sans&quot;, Arial, sans-serif; font-size: 14px; text-align: justify;\">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris at mi eget tortor egestas rhoncus. Mauris dictum, dui a luctus aliquet, quam magna laoreet massa, vel fringilla libero leo ac massa. Quisque quam odio, finibus quis tempor vitae, ultricies sagittis est. Donec pharetra lacinia velit ac tincidunt. Aenean et ligula pulvinar, tristique justo non, facilisis augue. Nunc a auctor ligula, sed facilisis sapien. Sed lectus ligula, semper eget ultricies non, sagittis eget nisl. Nam et leo semper, mollis tortor quis, accumsan metus. Morbi eget sem eu lectus aliquet congue. Vivamus interdum elit et est aliquet maximus. Sed convallis malesuada tristique.</span><br></p>\";s:3:\"sku\";N;s:5:\"image\";s:80:\"upload/product/product_158/feature/eiCpdpOuGpXOXoQ1IYwrZJxHd4qJ8Oph5PDGABsR.jpeg\";s:5:\"video\";N;s:5:\"price\";i:123;s:5:\"stock\";i:55;s:6:\"status\";i:1;s:12:\"variation_id\";N;}\";}', 'a:1:{i:0;s:130:\"a:5:{s:8:\"material\";s:14:\"Heavy Material\";s:4:\"size\";s:5:\"234cm\";s:5:\"extra\";s:3:\"Yes\";s:8:\"quantity\";s:1:\"1\";s:6:\"weight\";d:5.4;}\";}', '{\"id\":1,\"name\":\"admin\",\"email\":\"admin@admin.com\",\"email_verified_at\":\"2020-06-04 15:22:05\",\"verified\":1,\"status\":1,\"profile_pic\":\"upload\\/users\\/user_1\\/profile_pic\\/rFVZ3h3807vwHApf9PcbSlzmgSBIzMZN9J3gRmNM.jpeg\",\"provider_id\":null,\"provider\":null,\"stripe_customer_id\":\"cus_HD75mM8uUQk96X\",\"created_at\":\"2020-02-13 20:20:20\",\"updated_at\":\"2020-06-22 20:05:24\"}', 1, '63.35', '', '', '', 'Confirm', 3, 1, '2020-07-19 11:25:34', '2020-07-19 11:25:34');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `orders`
--
ALTER TABLE `orders`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `orders`
--
ALTER TABLE `orders`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=33;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
